.pagination {
    display: block;
    padding: 10px 0px;
    font-size: 11px;
    clear: both;
    text-align: right;
}

.pagination a {
    text-decoration: none;
    /*    border: solid 1px #9da4ae;*/
    color: #3C3D37;

    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.pagination a:hover {
    text-decoration: underline;
    border: solid 1px #3C3D37;

}


.pagination a, .pagination span {
    display: inline-block;
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    margin-right: 2px;
    margin-bottom: 5px;
    font-weight: bold;
    text-decoration: none;
    border: solid 1px transparent;
}

.pagination .current {
    background: #016600;
    color: #fff;
    text-decoration: underline;
    border-color: #016600;
}

.pagination .prev, .pagination .next{
    color: #3C3D37;
    background: transparent;
    font-size: 14px;

}

.pagination .current.prev, .pagination .current.next{
    color: #ccc;
    background: transparent;
    border-color: transparent;
}
